Bug 843692 - Convert EWS 1.2 Hibernate Core Reference Guide to Topics in Pressgang CCMS
Convert EWS 1.2 Hibernate Core Reference Guide to Topics in Pressgang CCMS
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Hibernate-Core (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 00:36 EDT by Misha H. Ali
Modified: 2012-11-08 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-07-27 00:36:43 EDT
This is done to be able to merge the information from EAP6 documentation and EWS 1.2.

This will be done on a section:topic::1:1 basis for this release and may be revised for a later release.
Comment 1 Misha H. Ali 2012-07-31 19:59:52 EDT
Done, appears on the stage in the following book:

http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html/Hibernate_Core_Guide/index.html
Comment 2 Misha H. Ali 2012-11-08 17:11:09 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.